Subject: RE: [Forces-protocol] Next Conference Call on Tuesday 7 AM PST ?

From: [email-masked]
Date: Mon, 17 May 2004 11:25:24 -0400

Hell all,

I came back to boston and catching up with emails... Tuesday is fine with me.
regards
ramg

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of ext Jamal 
> Hadi Salim
> Sent: Monday, May 17, 2004 9:16 AM
> To: Robert Haas
> Cc: Khosravi, Hormuzd M; [email-masked]
> Subject: Re: [Forces-protocol] Next Conference Call on 
> Tuesday 7 AM PST
> ?
> 
> 
> 
> I apologize i didnt ACK back. Tuesdayt is fine with me as well. I will
> try to catchup with the rest of email trail later today.
> 
> cheers,
> jamal
> 
> 
> On Mon, 2004-05-17 at 08:37, Robert Haas wrote:
> > Tuesday 7 am PST (4 pm Zurich time) is fine with me. I 
> assume we should 
> > reserve 2 hours.
> > -Robert
> > 
> > Khosravi, Hormuzd M wrote:
> > 
> > >Ok, since we havent heard from Jamal either, lets keep 
> this on Tuesday
> > >at 7 AM PST. Is that fine with everyone ??
> > >
> > >Thanks
> > >Hormuzd
> > >
> > >-----Original Message-----
> > >From: [email-masked]
> > >[mailto:[email-masked]] On Behalf Of [email-masked]
> > >Sent: Saturday, May 15, 2004 4:55 AM
> > >To: [email-masked]
> > >Subject: Re: [Forces-protocol] Next Conference Call on 
> Monday 5 PM PST?
> > >
> > >Hi,
> > >
> > >At 7 am PST/16.00 CET on Monday (is that still the 
> target?), I will be 
> > >a plane flying from one part of Sweden to another part of Sweden.
> > >a.
> > >
> > >
> > >
> > >_______________________________________________
> > >Forces-protocol mailing list
> > >[email-masked]
> > >https://www1.ietf.org/mailman/listinfo/forces-protocol
> > >
> > >
> > >  
> > >
> 
> 
> _______________________________________________
> Forces-protocol mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/forces-protocol
> 

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol